Subject: Suggestion for revising RFC 3280

From: Paul Hoffman / VPNC <[email-masked]>
Date: Wed, 27 Oct 2004 07:47:11 -0700

Instead of starting rfc3280bis, start a draft called something like 
"rfc3280-changes". Have that draft be short, and contain *only* 
changes to 3280. Only after there is consensus on the -changes draft 
should you roll the changes in.

No one reads all of 3280 these days, so expecting people to search 
through rfc3280bis for different sections is not reasonable.

--Paul Hoffman, Director
--VPN Consortium